@import url(http://fonts.googleapis.com/css?family=Raleway:400,200);

body {
	margin: 0;
	padding: 0;
	background-color: #fcfdf6;
}

#site {
	width: 1080px;
	height: 2000px;
}

#menue {
	margin: 0;
	padding: 0;
	width: 160px;
	height: 1500px;
	float: left;
	background-color: #019863;
	margin-right: 40px;
	position: fixed;
}

#spacemenue {
	margin: 0;
	padding: 0;
	width: 160px;
	height: 2500px;
	float: left;
	margin-right: 40px;
}

#logo {
	width: 100px;
	margin: 30px;
	margin-bottom: 25px;
}

/*** TEXT ***/

p {
	padding: 0;
	margin: 0; 
	font-family: Raleway, sans-serif;
	font-size: 12pt;
	color: #414f5a;
}

#pklein {
	padding: 0;
	margin: 0; 
	font-family: Raleway, sans-serif;
	font-size: 10pt;
	color: #414f5a;
}

#prot {
	padding: 0;
	margin: 0; 
	font-family: Raleway, sans-serif;
	font-size: 12pt;
	color: #ea0000;
}

#link {
	text-decoration: none;
	color: #414f5a;
}

#linku {
	color: #414f5a;
}

h1 {
	width: 820px;
	height: 60px;
	line-height: 60px;
	float: left;
	border-bottom: solid 1px #414f5a;
  	font-family: Raleway, sans-serif;
	font-weight: 500;
	font-size: 18pt;
	color: #414f5a;
	margin: 0;
	margin-top: 100px;
	padding-left: 20px;
}

/*** ALLGEMEIN ***/

#inhalt {
	width: 800px;
	height: 800px;
	float: left;
	padding: 0;
	margin-top: 20px;
	margin-left: 20px;
	padding-top: 40px;
}

#inhalt_vs {
	width: 800px;
	height: 350px;
	float: left;
	padding: 0;
	margin-top: 20px;
	margin-left: 20px;
	padding-top: 40px;
}

/*** STARTSEITE ***/

#startbild {
	width: 790px;
	margin-bottom: 50px;
}

#testtest{
	width: 100px;
	height: 100px;
	background-color: red;	
}

#terminvorschau {
	width: 300px;
	height: 400px;
	float: right;
	text-align: right;
}

#fcn {
	width: 70px;
	float: left;
	margin-right: 20px;
}

/*** VORSTAND ***/

#icon_vorstand {
	width: 30px;
	height: 30px;
	padding: 10px;
	float: left;
	margin-right: 20px;
}

#vorstandfeld1 {
	width: 520px;
	height: 75px;
	float: left;
	margin-left: 120px;
	margin-bottom: 25px;
	line-height: 25px;
}

#vorstandfeld {
	width: 220px;
	height: 50px;
	float: left;
	margin-left: 120px;
	margin-right: -30px;
	margin-bottom: 50px;
	line-height: 25px;
}

#beisitzer {
	width: 500px;
	height: 100px;
	float: left;
	margin-top: 30px;
	margin-left: 120px;
}

/*** MITGLIEDSCHAFT ***/

.icon {
	width: 30px;
	height: 30px;
	padding: 10px;
	float: left;
	margin-right: 20px;
}

#dateifeld {
	width: 200px;
	height: 50px;
	float: left;
	margin-left: 80px;
	margin-top: 80px;
	margin-bottom: 30px;
	line-height: 50px;
}

#beitragsfeld {
	width: 300px;
	height: 50px;
	float: left;
	margin-left: 120px;
	margin-top: 30px;
	margin-bottom: -30px;
	line-height: 50px;
}

/*** ABTEILUNGEN ÜBERSICHT ***/

.feld {
	width: 140px;
	height: 140px;
	float: left;
	background-color: ;
	margin-right: 18px;
	border: solid 1px #414f5a;
}

#icon_abteilung {
	width: 50px;
	margin-left: 45px;
	margin-top: 15px;	
}

#text_abteilung {
	width: 140px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	margin-top: 20px;	
}

/*** FUSSBALL ***/

#spielgemeinschaft {
	width: 700px;
	float: left;
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 50px;
	line-height: 25px;
	padding-left: 70px;
	background-color: ;
}

#spielgemeinschaft img {
	margin-left: -70px;	
}
/*** KORBBALL ***/

.bild-korbball {
	height: 167px;
	width: 250px;
	float: left;
	margin-top: 30px;
	margin-right: 10px;
	background-color: red;	
}

#b-kb-1 {background-image: url(../pic/abteilungen/korbball/small/1.jpg); background-position: 0 0px;}
#b-kb-2 {background-image: url(../pic/abteilungen/korbball/small/2.jpg); background-position: 0 0px;}
#b-kb-3 {background-image: url(../pic/abteilungen/korbball/small/3.jpg); background-position: 0 0px;}

/*** TERMINE ***/

#termine {
	float: left;
	padding-bottom: 10px;
	background-color: ;
}

#termine_datum {
	float: left;
	width: 120px;	
	/*height: 30px;*/
	background-color: ;
}

#termine_name {
	float: left;
	width: 600px;
	background-color: ;
}

#termine_beschreibung {
	float: left;
	margin-left: 120px;
	padding-top: 5px;
	background-color: ;
}

#termine_beschreibung p {
	font-size: 10pt;
	color: #019863;
}

/*** PRESSE ***/

#artikel {
	width: 800px;
	height: 200px;
	float: left;
	margin-top: 50px;
	background-color: ;
}

#artikel_bild {
	width: 200px;
	float: left;
	background-color: ;
}

#artikel_titel {
	width: 570px;
	height: 30px;
	float: left;
	padding: 5px;
	margin-left: 20px;	
	background-color: ;
}

#artikel_titel p {
	font-size: 16pt;	
}

#artikel_vorschau {
	width: 570px;
	height: 115px;
	float: left;
	padding: 5px;
	margin-left: 20px;	
	background-color: ;
}

#artikel_bild_gross {
	width: 800px;
}

/*** GALERIE ***/

#galerie {
	width: 380px;
	margin-right: 20px;
	float: left;	
}

/*** ANFAHRT ***/

#anfahrt {
	margin-top: 50px;
	margin-left: 150px;	
}

#gelaende {
	margin-top: 50px;
	margin-left: 150px;	
}

/*** KONTAKT ***/

#formular {
	width: 400px;
	float: left;
}

.form {
	margin-top: 5px;
	border: 0px;
	border-bottom: solid 1px #414f5a;
	background-color: #fcfdf6;
	font-family: Raleway, sans-serif;
	font-size: 12pt;
	color: #019863;
	width: 400px;
}

#kontaktdaten {
	width: 300px;
	height: 600px;
	float: left;
	margin-left: 90px;	
}

#telefonnummer {
	width: 300px;
	height: 50px;
	float: left;
	margin-top: 35px;
	margin-bottom: 50px;
	line-height: 25px;
}

#icon_telefon {
	width: 30px;
	height: 30px;
	padding: 10px;
	float: left;
	margin-right: 20px;
}
























